# Uses of Class
org.apache.felix.utils.manifest.Directive

Packages that use Directive
Package
Description
org.apache.felix.utils.manifest

## Uses of Directive in org.apache.felix.utils.manifest

Methods in org.apache.felix.utils.manifest that return Directive
Modifier and Type
Method
Description
`Directive[]`
Clause.`getDirectives()`
Constructors in org.apache.felix.utils.manifest with parameters of type Directive
Modifier
Constructor
Description
``
`Clause(String name, Directive[] directives, Attribute[] attributes)`